[zeromq-dev] Why I might want to use JeroMQ if I'm completely fine with JZMQ?

Steven McCoy steven.mccoy at miru.hk
Wed Oct 2 00:50:58 CEST 2013


On 1 October 2013 17:00, Pieter Hintjens <ph at imatix.com> wrote:

> - JeroMQ does not support pgm:// or epgm:// since OpenPGM has no Java
> version
>

Technically there is now, just not complete and requires JDK 7.

https://github.com/steve-o/javapgm
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.zeromq.org/pipermail/zeromq-dev/attachments/20131001/b5520428/attachment.htm>


More information about the zeromq-dev mailing list